-- Issue https://jira.linx.com.br/browse/INTEGSP-1807


CREATE TABLE dbo.TIPOS_RUPTURA_B2C(
								[ID_RUPTURA]			SMALLINT NOT NULL,
								[MOTIVO_RUPTURA]	VARCHAR(100) NOT NULL
CONSTRAINT [XPKTIPOS_RUPTURA_B2C] PRIMARY KEY CLUSTERED 
							(
								[ID_RUPTURA] ASC
							)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY] 